Subject: Ticket Assigned - Damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Feb 2020 05:02:13 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item Dear Ms, Mr

Please be informed that I ordered the under below item from Centerpoint on
February 20th, with order # 9770751120 after 4 days I received that its
ready for collection then I collected it yesterday night, the right pair of
the sandal look bad it's wider than the other pair as it's a bigger size,
scratch on the leather, the heel is not clean!
It looks as if someone bought it then returned it back or it was in the
display!

And now it's out of stock on line, so kindly check this case and how to get
it, you can send a courier to take it and bring me a good one not in this
bad condition!

Attached a picture of the sandal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/492245